### Method

# EBookContacts VCardAttributeParam get_values

#### Declaration [src]

    GList*
    e_vcard_attribute_param_get_values (
      EVCardAttributeParam* param
    )

#### Description [src]

Gets the list of values from `param`. The list and its contents are owned by `param`, and must not be freed.

For example, for the `TYPE` parameter of the vCard attribute:

    TEL;TYPE=WORK,VOICE:(111) 555-1212

this would return the list `WORK`, `VOICE`.

#### Return value

Type: A list of `utf8`

A list of string elements representing the parameter’s values.

The returned data is owned by the instance.
Each element is a NUL terminated UTF-8 string.